.button {
    position: fixed;
    top: 1rem;
    right: 1rem;
    padding: .75rem 1.5rem;
    border-radius: 6px;
    border: 2px solid var(--clr-red);
    background-color: var(--clr-orange);
    cursor: pointer;
    transition: background-color 500ms;
}

.button:hover {
    background-color: var(--clr-red);
}